### Hierarchy

- AppWindow

## Index

### Properties

- initialAction
- notificationsAction
- windowHeight
- windowTitle
- windowWidth
- workbenches

## Properties

### initialAction

initialAction: WorkbenchAction

- Defined in models/AppWindow.ts:5

### notificationsAction

notificationsAction: WorkbenchAction

- Defined in models/AppWindow.ts:6

### windowHeight

windowHeight: number

- Defined in models/AppWindow.ts:7

### windowTitle

windowTitle: string

- Defined in models/AppWindow.ts:9

### windowWidth

windowWidth: number

- Defined in models/AppWindow.ts:8

### workbenches

workbenches: ReadonlyArray<Workbench>

- Defined in models/AppWindow.ts:10

Generated using TypeDoc